@charset "utf-8";

.mb20 {
  margin-bottom: 20px;
}
.img_blk {
  width: 100%;
  margin: 30px auto 0;
}

.img01 {
  max-width: 957px;
}
.img02 {
  max-width: 821px;
}

/* products_blk
----------------------------- */ 
.products_blk {
  margin-top: 10px;
}
.products_blk .item {
  width: 48%;
}
.products_blk .item:first-child {
  margin-right: 4%;
}
.col02 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.list_blk {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  font-size: 1.6rem;
}


.products_blk .products_img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  margin-bottom: 20px;
}

/* products_blk
----------------------------- */ 

@media screen and (max-width: 767px) {
  .img_blk {
    margin: 20px auto 0;
    text-align: center;
  }
  .img_blk img {
    margin: 0 auto;
  }
  .products_blk {
    margin-top: 0;
  }
  .products_blk .item {
    margin-top: 20px;
    width: 100%;
  }
  .products_blk .item:first-child {
    margin-right: 0;
  }
  .col02 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .list_blk {
    font-size: 1.4rem;
  }
  .products_blk .products_img {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .products_blk .products_img div {
    width: 50%;
    text-align: center;
  }
  .products_blk .h4_ttl {
    font-size: 1.8rem;
    padding-bottom: 5px;
  }
}